<?xml version="1.0"?>
<gconf>
<entry name="object_type" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>launcher-object</stringvalue>
</default>
</local_schema>
</entry>
<entry name="launcher_location" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>applications:///nautilus.desktop</stringvalue>
</default>
</local_schema>
</entry>
<entry name="panel_id" mtime="1070905923" muser="root" type="schema" stype="string" owner="panel">
<local_schema locale="C">
<default type="string">
<stringvalue>00000002</stringvalue>
</default>
</local_schema>
</entry>
<entry name="position" mtime="1070905923" muser="root" type="schema" stype="int" owner="panel">
<local_schema locale="C">
<default type="int" value="20"/>
</local_schema>
</entry>
<entry name="panel_right_stick" mtime="1070905923" muser="root" type="schema" stype="bool" owner="panel">
<local_schema locale="C">
<default type="bool" value="false"/>
</local_schema>
</entry>
</gconf>
